Loading ...
Sorry, an error occurred while loading the content.

6023RE: [antlr-interest] A bug?

Expand Messages
  • mzukowski@yci.com
    Aug 2, 2002
    • 0 Attachment
      antlr.jar is just the tool, not the runtime. antlrall.jar has the runtime
      classes. So this is not a bug.

      Monty

      > -----Original Message-----
      > From: ashishgawarikar [mailto:ashishgawarikar@...]
      > Sent: Thursday, August 01, 2002 5:50 PM
      > To: antlr-interest@yahoogroups.com
      > Subject: [antlr-interest] A bug?
      >
      >
      > The antlr.jar doesnt contain DefaultFileLineFormatter, and as a
      > result I get a runtime error.
      >
      > Is this a bug? If I use antlrall.jar it works fine.
      > I am using 2.7.2a2 on Linux.
      >
      > Thanks,
      >
      > Ashish
      >
      >
      >
      >
      > Your use of Yahoo! Groups is subject to
      > http://docs.yahoo.com/info/terms/
      >
      >
    • Show all 4 messages in this topic